div { z-index:10; }
body {background:#078DB3 url('../images/header_bg.jpg') right top repeat-x; direction:rtl; font-family:arial, helvetica, sans-serif;}
#header_inner {; z-index: 300;width:921px;height:225px; position:relative; margin:0 auto;background:url('../images/header_white_img.png') no-repeat bottom right;}             
#head_logo {position: absolute; width:246px; height:265px; background:url('../images/fb_logo.png'); z-index:301;left:0; top:12px; }
#head_logo {width:246px; height:265px;  z-index:10;left:-6px;position:absolute; top:2px;background:url('../images/fb_logo.png') no-repeat bottom right; background-position: 10px 12px; }
#header_inner #header_flags{z-index:101;}
#header_register {height:10px;padding-top:20px; }   
#register_error { position:absolute; bottom:-20px;right:70px;}  
#header_lougout{margin-top:-15px;}      
#header_profile{margin-top:-15px;}  

#homepage_top_container {position:relative;z-index:100;}
#homepage_top_container #nav_form{position:relative;z-index:200;}   
##homepage_top_container #advanced_open{font-size:19px;font-family:Tahoma,Geneva,Kalimati,sans-serif;color:#0D8DB6;background: url('../images/open_blue_button.png') no-repeat center left ;height:22px;width:90px;position:absolute;left:20px;top:20px;z-index:320;background-position:0 0px;cursor:pointer;} 
#homepage_top_container #advanced_open:hover {background-position:0 -22px; }
#homepage_top_container #advanced_close{display:none;font-size:19px;font-family:Tahoma,Geneva,Kalimati,sans-serif;color:#0D8DB6;background: url('../images/close_blue_button.png') no-repeat center left ;height:22px;width:90px;position:absolute;left:20px;top:20px;z-index:320;background-position:0 0px;cursor:pointer;} 
#homepage_top_container #advanced_close:hover {background-position:0 -22px; }


#homepage_top_container #nav_form #nav_extra {padding-top:0px;height:40px;clear:none;display: block;width:800px;float:right;}  
#homepage_top_container #nav_form #nav_extra label{float:left;font-size: 16px;font-family:Tahoma,Geneva,Kalimati,sans-serif;color:#068DB3;}  
#top_container {background:url('../images/header_menu.png') no-repeat bottom center; min-height:58px;text-align:right;padding-right:7px; }

#footer_inner{filter:Shadow(color=#000000,direction=115,strength=2); }

#deal_box_recommend .deal_box_recommend_left{position:absolute;left:0;top:0;}  
#deal_box_recommend .deal_box_recommend_left_off{position:absolute;left:0;top:0;}  
#deal_box_recommend .deal_box_recommend_left:hover{position:absolute;left:0;top:0;} 

#contact_table textarea {overflow:auto;direction:rtl;float:right;width: 617px; margin: 0; padding: 0;height:300px;}

#top_title {text-align:right;} 
 
#deal_box_logo{float:right;}

#lightBoxPanel{margin-right:200px;}
#lightBox{z-index:120;}